## eshell-git-prompt 0.1.2

=== debian/changelog ===
eshell-git-prompt (0.1.2-4) unstable; urgency=medium

  * Add upstream metadata
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Jan 2021 15:15:34 +0500

eshell-git-prompt (0.1.2-3) unstable; urgency=medium

  [ Salman Mohammadi ]
  * Add Recommends: fonts-powerline, to show intended symbols in
    the eshell prompt (Closes: #924297)

  [ Lev Lamberov ]
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Jul 2019 10:21:00 +0500

eshell-git-prompt (0.1.2-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:39:51 +0500

eshell-git-prompt (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #876446)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 22 Sep 2017 13:53:06 +0500
