=== debian/control ===
Source: eshell-git-prompt
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/xuchunyang/eshell-git-prompt
Vcs-Browser: https://salsa.debian.org/emacsen-team/eshell-git-prompt
Vcs-Git: https://salsa.debian.org/emacsen-team/eshell-git-prompt.git

Package: elpa-eshell-git-prompt
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            fonts-powerline
Enhances: emacs
Description: Eshell prompt themes for Git users
 This package provides several themes for Emacs Shell (Eshell) prompt.
