## eshell-git-prompt 0.1.3

=== debian/changelog ===
eshell-git-prompt (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Sep 2022 22:01:13 +0500
