=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%eshell-git-prompt-$1.tar.gz%" \
             https://github.com/xuchunyang/eshell-git-prompt/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
